Subject: Changes to SAR Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 08:28:00 -0800 (PST)

Will - 

I've passed your phone number along to Bill Williams, the Real Time group 
manager here in Portland. He should be contacting you shortly to discuss 
problems with and changes to the Scheduling Activity Report. I've checked 
with other groups on the floor and found that the report is only used by Real 
Time, and less frequently by groups assisting Real Time, so I believe Bill or 
someone in his group could most suitably test the new application. Let me 
know if there's anything else I can do, and thanks for all your help today.

Kate